<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/background_light_grey_color" >

    <GridView
        android:id="@+id/albums"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_gravity="center_horizontal"
        android:cacheColorHint="@color/transparent"
        android:layout_margin="2dp"
        android:divider="@null"
        android:listSelector="@color/transparent"
        android:numColumns="3"
        android:scrollbars="none"
        android:scrollingCache="false"
        android:verticalSpacing="2dp"
        android:horizontalSpacing="2dp" >
    </GridView>


</RelativeLayout>